[submodule "dosutils"]
	path = dosutils
	url = git@gitea.disconnected-by-peer.at:mars_nwe/mars-dosutils.git
[submodule "mail"]
	path = mail
	url = git@gitea.disconnected-by-peer.at:mars_nwe/mars-mail.git
[submodule "smart"]
	path = smart
	url = git@gitea.disconnected-by-peer.at:mars_nwe/mars-smart.git
[submodule "nweadmin"]
	path = admin
	url = git@gitea.disconnected-by-peer.at:mars_nwe/mars-nweadmin.git
[submodule "admin"]
	path = admin
	url = git@gitea.disconnected-by-peer.at:mars_nwe/mars-nweadmin.git
